.\" Initially generated with dh_make v2.202003 .
.TH DOUCEUR 1 "January 18 2021" "douceur 0.2.0"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
douceur \- CLI with simple CSS parser and HTML inliner
.SH SYNOPSIS
.B douceur
.RI parse|inline " file"
.sp 1
.B douceur
.RI --version
.SH DESCRIPTION

This is the CLI for the golang-github-aymerick-douceur library to parse CSS or
inline HTML.

.SH OPTIONS

A summary of options is included below.
.TP
.B parse inputfile.css
Parse a CSS file and display the result.
.TP
.B inline inputfile.html
Inline CSS in an HTML document and display the result.  Inliner only parses CSS
defined in HTML document, it *DOES NOT* fetch external stylesheets (for now).
Inliner inserts additional attributes when possible.
.TP
.B \-\-version
Show version of program.
